Subject: Re: bug#7517: 24.0.50; repeated crash under Mac OS X

From: emacs user <[email-masked]>
Date: Wed, 29 Dec 2010 18:06:05 +0200

regarding the locale, I am not sure what that means exactly, but these
were originally hebrew characters that were somehow not correctly
stored by vm/emacs and turned into the characters I mentioned.  I hope
to be able to produce a detailed bug report on that problem as well...
 hope this helps

On Wed, Dec 29, 2010 at 5:41 PM, Stefan Monnier
<[email-masked]> wrote:
>> What I see is that the X code does ENCODE_UTF_8, and W32 does ENCODE_SYSTEM
>> before passing the string to the platform title setting function.  NS does
>> nothing.  Can this be the problem?
>
> Possibly.  Maybe ENCODE_UTF_8 would fix the problem.
>
>
>        Stefan
>